@charset "utf-8";
* { margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666; }
a img,
:link img,
:visited img,
img,
fieldset{ border:none; vertical-align:middle; }
ul,
ol { list-style:none; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
/*body,html { width:934px; margin:0 auto; position:relative;}*/
.c3 { color:#d10000;}
.fRight { float:right; }
.fLeft { float:left; }
.wrapper { width:934px; margin:auto; direction:rtl; zoom:1; padding-bottom:10px; }
.header { pa dding:0 0 15px; height:105px; }
.header fieldset { border:0; }
.header select { font-size:14px; }
.ftr { height:90px; background:url(../images/ftr01.gif) top repeat-x; clear: both; }
.ftr table { border-collapse:collapse; background:url(../images/ftr02.gif) left top no-repeat; }
.ftr td { text-align:right; vertical-align:top; }
.ftr .label { font-size:13px; color:#626262; padding:0 27px 10px 4px; }
.ftr td input { border:1px solid #c3c3c3; width:162px; padding:1px; }
.ftr td select {border:1px solid #c3c3c3;}
.ftr th { padding:0 17px 8px 0; text-align:right; }
.ftr .butTd { vertical-align:top; padding:2px 5px 0 40px; }
.ftr .butTd input { width:auto; padding:0; border:0; }
.urlFtr {position:absolute; margin:-22px 230px 0 0; right:0; }
.urlFtr a { }
.main ul { padding:9px 0; border:2px solid #ececec; border-bottom:0; border-top:0; height:345px; }
.main ul li { vertical-align:top; zoom:1; padding:0; float:right; display:inline; width:105px; height:105px; overflow:hidden; font-size:11px; margin:5px 21px; }
.main ul li a { font-size:11px; display:block; padding:0 4px; }
.main ul li div { padding:5px 5px 5px 0; height:65px; background:#ececec; }
.main ul li div a { display:inline; padding:0; }
.main ul li div .fRight { width:65px; height:65px; margin:0 0 0 6px; }
.main ul li div .fRight1 { width:65px; height:65px; margin:0 0 0 6px; }

.main { width:740px; float:right; border-top:2px solid #ececec; position:relative; }
.paging { background:url(../images/pagingBg.png) left top no-repeat; }
/*.paging a { font-size:16px; font-weight:bold; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; color:#bfbfbf; }*/
.paging span { display:-moz-inline-box; display:inline-block; border:2px solid #ececec; border-top:0; background:#fff; margin-right:15px; font-size:16px; color:#d10000; font-weight:bold; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; direction:ltr; }
.pop { position:absolute; top:115px; left:50%; margin-left:-300px; width:435px; height:305px; padding:25px 75px 0; border:7px solid #c6c6c6; background:#fff; direction:rtl; }
.pop .close { cursor:pointer; position:absolute; left:-7px; top:-7px; }
.join td,
.remove td  { font-size:13px; color:#424242; white-space:nowrap; padding:2px; font-weight:normal!important; }
.join td input,
.remove td input { border:1px solid #c3c3c3; width:114px; padding:1px; vertical-align:middle; font-weight:normal!important; font-size:12px; }
.remove td select,
.join td select { border:1px solid #c3c3c3; vertical-align:middle; font-weight:normal!important; font-size:12px;}
.join .butTd { font-size:10px;}
.join .butTd input { width:auto; padding:0; border:0; }
.pop .greyGrad { background:url(../images/popBg.png) bottom repeat-x #ececec; height:167px; padding:75px 27px 0 20px; }
.greyGrad * { font-size:14px; font-weight:bold; }
.pop .greyGrad .popBut { position:absolute; left:90px; bottom:45px; }

.pagingNotSelected { font-size:14px; font-weight:bold; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; color:#bfbfbf; }
.pagingSelected    { font-size:14px; font-weight:bold; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; color:#d10000;  direction:ltr; }
.pagingDisplayNone    { display:none; }
textarea{border:1px solid #c3c3c3; }
/***************************************************/

.side { width:180px; float:left; display:inline; }
.side .osh { border:2px solid #ececec; padding:3px; }
.side .osh li { padding:1px 52px 6px 6px; min-height:45px; _height:45px; }
.side .osh li a { color:#666; text-decoration:none; font-size:11px; }
.side .osh li a span { color:#cc0000; font-size:11px; }
.side .osh li img { float:right; display:inline; margin-right:-46px; padding-top:5px; width:40px; height:40px; }
.odd { background:#ececec; }
.osh .oshFtr { font-weight:bold; text-align:center; padding:15px 0 20px; }
.osh .oshFtr a { text-decoration:underline; }
.side fieldset { padding:10px 0; height:60px; }
.side fieldset label { display:block; padding:0 0 5px; }
.side fieldset input { vertical-align:middle; }
.side fieldset label input { float:left; display:inline; font-size:11px; border:1px solid #d1d1d1; width:130px; }
.side fieldset a { font-size:11px; }
.side .logedin { height:60px; padding:10px; font-weight:bold; }
.side .logedin a { text-decoration:underline; }
.side .logedin a:hover { text-decoration:none; }
.search { padding:10px 25px; background:url(../images/searchBg.png) center top repeat-y; }
.search .topRow { padding:4px 0 10px; }
.search .bottomRow .toggleSearch { float:right; display:inline; width:133px; height:14px; background:url(../images/toggeSearch.png) top no-repeat; cursor:pointer; }
.search .bottomRow .toggleSearch.close { background-position:bottom; }
.search select,
.search td input { border:1px solid #c6c3c3; vertical-align:middle; }
.search td { vertical-align:top;}
.search .bottomRow { padding-left:37px;}
.search .topRow label select { width:124px; }
.search .middleRow table tr td select option { text-align:center; width:318px; }
.pop.joinPop { width:auto;/*702px;*/ height:auto; padding:12px; top:105px; /*left:53%;*/ }
.pop .greyGrad.addOsh { height:217px; padding:25px 27px 0 20px; }
.addOsh table tr td { font-size:12px; font-weight:normal; vertical-align:top; }
.addOsh table tr td input { border:1px solid #C3C3C3; width: 285px; }
.addOsh table tr td textarea { width: 285px; height: 140px; margin-bottom:5px; overflow:auto; }
.pop.oshPop { padding:20px; width:545px; height: auto; }
.pop.oshPop * { font-size:12px; font-weight:normal; }
.pop.oshPop .greyGrad { height:auto; padding:15px 140px 20px 55px; }
.user { }
.pop.oshPop .user { position:absolute; top:20px; right:20px; vertical-align:top; zoom:1; padding:0 0 0 16px; font-size:11px; font-weight:normal; width:105px; height:105px; overflow:hidden; background:#fff; _right:19px; }
.pop.oshPop .user * { font-size:11px; font-weight:normal; }
.user a { font-size:11px; }
.user div { padding:5px 5px 5px 0; height:65px; background:#ececec; }
.user div a { display:inline; padding:0; }
.user div .fRight { width:65px; height:65px; margin:0 0 0 6px; }
.user div .fRight1 { width:65px; height:65px; margin:0 0 0 6px; }
.responseLIst { height:120px; background:#fff; margin: 5px 0; overflow:auto; border:1px solid #C3C3C3; direction:ltr; }
.responseLIst.smaller { height:70px; }
.responseLIst ul { direction:rtl; }
.responseLIst li { padding:5px; }
.toggleControls { float:left; display:inline; }
.toggleControls1 { float:left; display:inline; }
.toggleControls1 a img { display:none; }
.toggleControls1.toggleClose a img { display:block!important; }
.toggleControls.toggleClose .toggleResponse { display:none; }
.toggleControls a img { visibility:hidden; }
.toggleControls.toggleClose a img { visibility:visible!important; }
.pop.oshPop h4 { font-size:18px; font-weight:bold; }
.oshPop cite { display:block; font-style:normal; color:#d10000; padding:3px 0 8px; }
.oshPop .text { padding:0 0 8px; }
.toggleControls .toggleResponse { cursor:pointer; }
.responseTextarea { display:none; clear:both; }
.responseTextarea textarea { width:348px; height:45px; overflow:auto; margin:5px 0 0; }
.oshPopList li { padding:4px 65px 10px 6px; min-height:45px; _height:45px; }
.oshPopList .odd { background:url(../images/popBg.png) top repeat-x #ececec  }
.oshPopList li a { color:#666; text-decoration:none; font-size:11px; }
.oshPopList li a span { color:#cc0000; font-size:11px; }
.oshPopList li img { float:right; display:inline; margin-right:-46px; padding-top:5px; width:40px; height:40px; }
.oshPopList li p { float:left; display:inline; }
.oshPopList li p img { float:none; width:auto!important; height:auto!important; margin:0; }
.pop .paging { background:none; padding:12px 0 10px; }
.pop .paging span { display:block; width:95px; border:0; margin:auto; font-size:16px; color:#d10000; font-weight:bold; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; direction:ltr; }
.pop.oshPopList { height:auto; }
